---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:20:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e5ca2a1c-7123-480f-ae1c-bcb9f779abe9"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jakartaee-schemas-c1178755c94725cc002732c25f5b601b6057a222"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jakartaee-schemas-c1178755c94725cc002732c25f5b601b6057a222"
  copyrightText: "(c) Copyright 2002 International Business Machines Corporation\n\
    Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2003,\
    \ 2009, 2013, 2018, 2020-2021 Oracle and/or its affiliates\nCopyright (c) 2009,\
    \ 2021 Oracle and/or its affiliates and others\nCopyright (c) 2021 Contributors\n\
    Copyright (c) 2021 Eclipse Foundation and others\ncopyrighted by the Free Software\
    \ Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakartaee-schemas"
  summary: "NONE"
  versionInfo: "c1178755c94725cc002732c25f5b601b6057a222"
